ai.tripl:arc-big-query-pipeline-plugin_2.12 vulnerabilities

arc-big-query-pipeline-plugin

Latest version

1.8.0

First published

a year ago

Latest version published

7 months ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ai.tripl:arc-big-query-pipeline-plugin_2.12 1.8.0
Latest
19 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-big-query-pipeline-plugin_2.12 1.4.0 25 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-big-query-pipeline-plugin_2.12 1.3.1 29 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-big-query-pipeline-plugin_2.12 1.3.0 28 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-big-query-pipeline-plugin_2.12 1.2.0 11 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-big-query-pipeline-plugin_2.12 1.1.0 07 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-big-query-pipeline-plugin_2.12 1.0.0 04 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L